.tableList{
    border: 1px solid #CCC;
    table-layout: fixed;
   
}
.tableList td, .tableList th{
    padding: 5px 3px;
    border-bottom: 1px solid #DEDEDE;
    color: #616161;
    border-right: 1px solid #DEDEDE;
    line-height: normal;
}
.tableList th{
    font-weight: bold;
    background-color: #EAEAEA;
}
.link{
    color: red;
}

.prompt{
    height: 150px;
    left:40%;
    right:40%;
    width: 20%;
    border: 2px solid #ccc;
    border-radius: 5px;
    text-align: center;
    z-index: 999999;
    position: absolute;
    background-color: #eee;
}

/*--------- password strength ----------*/
.strength_meter {
    width: 260px;
}
.strength_meter, .password_mismatch {
    width: 260px;
}

/*--------- boat list report style ----------*/
.templateTable {
    border: 1px solid #ccc;
}
.templateTable th, .templateTable td{
    padding: 5px 10px;
    font-family: inherit;
    font-size: 12px;
    vertical-align: middle;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.templateTable td{
    color: #555;
    line-height: 16px;
}
.templateTable th{
    color: #222;
    background-color: #eee;
}
.functionKeys,.delete {
    font-size: 14px;
    display: inline-block;
    padding: 7px 4px;
    width: 20px;
    text-align: center;
    border-radius: 5px;
    color: #FFF;
    border: 1px solid #ddd;
    font-weight: bold;
}
.functionKeys{
    background-color: #3E78FD;
}
.prev:hover,.next:hover,.saveButton:hover,.functionKeys:hover{
    cursor: pointer;
}
.delete{
    background-color: #C83728;
}
.boatImg {
    height: 120px;
}
.pdfIcon {
    position: absolute;
}
.label{
    display: inline-block;
    width: 65px;
    vertical-align:top;}
.saveButton{
    border: 1px solid rgb(221, 221, 221);
    background-color: rgb(234, 240, 247);
    padding: 3px 15px;
    font-size: 12px;
    border-radius: 3px;
}
.contains{
    display: inline-block;
    height: 17px;
    width: 16px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    background-color: #077D00;
    margin-top: 2px;
}
.contains2{
    vertical-align:top;
    display: inline-block;
    height: 17px;width: 16px;
    background-color: #FF3B45;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.radioButton{
    vertical-align:top;
    background-color: #077D00;
}
.radioButton2{
    vertical-align:top;
    background-color: #FF3B45;
}
.prev,.next{
    padding: 8px 20px;
    background-color: #3090C7;
    color: #FFF;
    font-weight: bold;
    border-radius: 5px;}
.current1{
    padding: 8px 20px;
}
.selectBox,.textBox{
    width: 120px;
}

/*--------- ads style ----------*/
#adverttop:hover,.ad300x250:hover{
    cursor: pointer;
}

/*--------- upload featured boat style ----------*/
.list-table th{
    background-color: #e2e2e2;
    padding: 10px !important;
}
.plupload_view_switch .ui-buttonset{
    display: inline-block;
    width: 300px;
}
.plupload_view_switch label{
    display: inline-block;
    width: 105px;
}
.plupload_view_switch label span{
    display: inline-block;
}
#ppUploader_buttons{
    display: inline-block;
    width: 250px;
}
#ppUploader_buttons a{
    display: inline-block;
    width: 105px;
}
#ppUploader_browse span, #ppUploader_start span, #ppUploader_stop span{
    display: inline-block;
}
#ppPhotoLists table{
    position: relative;
    display: inline-block;
    width: 780px !important;
}
#ppPhotoLists table th{
    padding: 10px 5px;
    background-color: #e2e2e2;
}
#ppPhotoLists table td{
    vertical-align: top;
}
#ppPhotoLists table img{
    width: 100%;
}
.plupload_content{
    margin-top: 20px;
}
.div-th{
    display: inline-block;
    width: 120px;
    vertical-align: top;
}
#ppUploader,.div-td{
    display: inline-block;
    width: 780px !important;
}
.button{color: #333;
    background-image: -o-linear-gradient(bottom, #f4f4f4 0%, #DEDEDE 72%);
    background-image: -moz-linear-gradient(bottom, #f4f4f4 0%, #DEDEDE 72%);
    background-image: -webkit-linear-gradient(bottom, #f4f4f4 0%, #DEDEDE 72%);
    background-image: -ms-linear-gradient(bottom, #f4f4f4 0%, #DEDEDE 72%);
    background-image: linear-gradient(to bottom, #f4f4f4 0%, #DEDEDE 72%);
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 3px 10px;
    margin-top: 10px;
}

/*--------- lender's info ----------*/
.formTable{
    width: 1200px !important;
    border: 1px solid #ccc !important;
}
.formTable th, .formTable td{
    vertical-align: middle !important;
    white-space: normal;
    overflow: hidden;
}
.formTable td{
    border-left: none !important;
}
.formTable tr td{
    border-right: 1px solid #ccc;
}
.formButton{
    padding: 10px 20px;
    background-color: #3090C7;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
}
.textBox, .selectBox{
    width: 200px;
    padding: 3px 10px;
}
.textArea{
    min-height: 100px;
}
.th-title{
    font-weight: bold;
    background-color:#EAEAEA;
}
.wideTextBox{
    width: 800px;
    padding: 3px 10px;
}

/* font color -------------------- */
.black{
    color: #000;
}
a.white:hover{ 
	color: #08C; 
	text-decoration: none;
}

/* font weight/style -------------------- */
.strong{
    font-weight: bold;
}
.italic{
    font-style: italic;
}



/* text align ------------------- */
.tleft{
    text-align: left;
}
.tright{
    text-align: right;
}
.tcenter{
    text-align: center;
}

/* alignment ------------------- */
.align{
    display: inline-block;
}

/* margin ---------------------- */
.mright5{ margin-right: 5px; }
.mright10{ margin-right: 10px; }
.mright20{ margin-right: 20px; }
.mleft10{ margin-left: 10px; }
.mleft20{ margin-left: 20px; }

.mbottom5{ margin-bottom: 5px;}
.mbottom10{ margin-bottom: 10px;}
.mbottom15{ margin-bottom: 15px;}
.mbottom20{ margin-bottom: 20px;}

/* boat specification display */
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}
.table .table{
    background-color: transparent !important;
}
.table-title{
    border-bottom: 1px solid #BFBFBF;
}
.boatDetailsContainer{
    font-size: 14px;
}
.boatDetails{
    border: 1px solid #fff;
}
.boatDetails th, .boatDetails td{
    border-top: none !important;
}
.table-title{
    background-color: #fff;
    color: #000;
}
.fsmall{
    font-size: 11px;
}

/* all boats display */
.breadcrumb{
	background-color: transparent !important; 
}
.result-details [class*="span"] {
	margin-bottom: 0 !important;
	line-height: 30px;
}

/* form field error --------------- */
.fieldError{
    background-color: rgb(255, 198, 198) !important;
    color: rgb(219, 82, 82) !important;
}

.boatStatus{ position: absolute; }


/* video */
.modal.fade{
    top: -100%;
}
.videoContainer video 
{
    width: 100%;
    height:auto;
}

/* page container with background image */
.text-with-bg{
    background-color: #DDDEE0;
    background: rgba(221, 222, 224, 0.5);
    float: left;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

}
.text{
    z-index: 999;
    color: #000;
    padding: 10px;
}

.hideSpecs,.showSpecs{
    cursor: pointer;
}

.mobile-icon{
    cursor: pointer;
}
.mobile-site-header{
    display: none;
}
.bgColor{
    background-color: #101C28;
    height: 30px;
}
.brown-bg{
    background-color: #231F20;
}
.white-bg{
    background-color: #fff;
}

.featuredBoats{
    padding: 5px;
}

/* banner update style */
.home-container{
    background-color: rgb(16, 28, 40);
}
#widget-container{
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px; 
    background-color: #fff;
    padding: 5px 5px 15px;
}

.padded10{
    padding: 10px 0;
}
.padded20{
    padding: 20px 0;
}